Bug 1784482 - Web Console button doesn't have ID
Summary: Web Console button doesn't have ID
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Remote Execution
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 6.7.0
Assignee: Adam Ruzicka
QA Contact: Peter Ondrejka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-17 14:54 UTC by Roman Plevka
Modified: 2020-08-26 11:58 UTC (History)
3 users (show)

Fixed In Version: tfm-rubygem-foreman_remote_execution-2.0.6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:28:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 28526 Normal Closed Web Console button doesn't have ID 2020-08-26 11:18:51 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:28:19 UTC

Description Roman Plevka 2019-12-17 14:54:02 UTC
Description of problem:

<div class="btn-group">
    <a class="btn btn-default" href="/webcon/=rplevka-el7.localhost.example.com">
        Web Console
    </a>
</div>

in contrast with (e.g.) run button:

<div class="btn-group">
    <a id="run_button" class="btn btn-default" href="/job_invocations/new?host_ids%5B%5D=2">
        Schedule Remote Job
    </a>
</div>

Version-Release number of selected component (if applicable):
6.7.0 snap5

Comment 3 Adam Ruzicka 2019-12-17 14:56:19 UTC
Created redmine issue https://projects.theforeman.org/issues/28526 from this bug

Comment 4 Bryan Kearney 2019-12-17 15:05:07 UTC
Upstream bug assigned to aruzicka@redhat.com

Comment 5 Bryan Kearney 2019-12-17 15:05:09 UTC
Upstream bug assigned to aruzicka@redhat.com

Comment 6 Bryan Kearney 2019-12-18 15:05:03 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/28526 has been resolved.

Comment 8 Peter Ondrejka 2020-01-03 14:48:15 UTC
Verifying in sat 6.7 snap 7 per "web console", adding other missing IDs left for more coordinated effort

Comment 11 errata-xmlrpc 2020-04-14 13:28:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.